ELSA 5.2 SEAT - 01.2015

Страницы :   Пред.  1, 2, 3

Ответить
Автор
Сообщение

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 07-Дек-17 22:56 (1 год 7 месяцев назад)

destenyx
Первого файла в раздачах нет, а второй есть в раздаче ELSA 4.0 Seat - 01.2012.
[Профиль]  [ЛС] 

Andrei345

Стаж: 9 лет 6 месяцев

Сообщений: 18

Andrei345 · 06-Фев-18 19:28 (спустя 1 месяц 29 дней)

Здравствуйте! Установил ELSA 5.2 Audi и VW всё нормально, поставил базу Seat 5.2 нет электросхем, попробовал поставить Seat 5.0 уже не поставишь. Базы ставились только из-за электросхем как выйти из положения?
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 06-Фев-18 21:20 (спустя 1 час 51 мин.)

Andrei345
А ты перед тем как скачать и установить описание раздачи и первые сообщения читал?
Электросхем нет только на русском. Остальное читай здесь.
[Профиль]  [ЛС] 

Andrei345

Стаж: 9 лет 6 месяцев

Сообщений: 18

Andrei345 · 06-Фев-18 23:45 (спустя 2 часа 25 мин., ред. 06-Фев-18 23:45)

Да благодарю помоему полезная информация, языков ставил 4, схем Seat нет на всех языках. До этого пробовал ставить последовательно по версиям, ставлось всё и Аудио и Фольц и Сеат, не пошла Шкода, плюнул и стал ставить версии 5.2 все имеющиеся марки, теперь не встал Сеат, Шкоду с учётом приобретённого опыта вообще не ставил отказался, теперь на сколько я понял нужно ставить всё но не выше версии 4.1, должны встать все марки?
ОП система Windowws XP SP3.
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 07-Фев-18 22:53 (спустя 23 часа)

Andrei345
Да на 4.1 встают все марки и все базы, но надо соблюдать правила и порядок, о которых я писал ранее.
[Профиль]  [ЛС] 

Andrei345

Стаж: 9 лет 6 месяцев

Сообщений: 18

Andrei345 · 08-Фев-18 01:04 (спустя 2 часа 11 мин.)

Блгодарю say2108, сделаю отпишусь для ясности.
[Профиль]  [ЛС] 

Andrei345

Стаж: 9 лет 6 месяцев

Сообщений: 18

Andrei345 · 13-Мар-18 22:51 (спустя 1 месяц 5 дней)

Попробовал поставить ещё раз, вот результат:
Ставил не выше версии 4.1, последовательность установки - (ELSA 4.00 Skoda - 03.2012) > (ELSA 5.0 Audi - 02.2014) > (ELSA 5.2 VW - 04.2015) > (ELSA 5.2 SEAT - 01.2015), по описанию к раздачам все совместимы с версиями ElsaWin 4.х.
Результат Skoda работает, Audi- проверенно что нет электросхем Audi 80 выводистся сообщение (Diese Daten sind in ElsaWin nicht vorhanden!) с 2000 годов схемы есть, VW схемы есть, SEAT открываются выбранные схемы но самих схем нет зато есть описание этих схем справа на страницах !!!!!!!!!!!!
Так как ВСЁ ТАКИ ставить эти базы и последовательность их установки !!!!!!!!
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 14-Мар-18 18:36 (спустя 19 часов, ред. 14-Мар-18 18:36)

Andrei345 писал(а):
Так как ВСЁ ТАКИ ставить эти базы и последовательность их установки !!!!!!!!
say2108 писал(а):
Перед установкой каждой последующей базы необходимо удалять файл config.xml. Базы устанавливать в зависимости от возрастания версий, не зависимо от марок.
========================
Andrei345 писал(а):
нет электросхем Audi 80 выводистся сообщение (Diese Daten sind in ElsaWin nicht vorhanden!)
ElsaWin появилась в конце 90-х, поэтому на старые машины, выпущенные до середины 90-х, информации в программе крайне мало либо отсутствует совсем. Информация в базах обновлялась в основном только на новые модели. Производитель не предоставляет данные о наличии информации в базах. Определить наличие информации можно только опытным путем.
========================
Andrei345 писал(а):
74979337SEAT открываются выбранные схемы но самих схем нет зато есть описание этих схем справа на страницах
Ответ на твой вопрос может быть подобен ответу выше.
Либо:
Цитата:
Основные проблемы при установке/запуске, а также при отображении или отсутствии информации в программе:
- Дистрибутив скачан не полностью или с ошибками. Необходимо по окончании закачки сделать перехеширование для проверки скачанного.
- Жесткий диск должен быть отформатирован в NTFS, иначе бОльшая часть информации физически не сможет быть установлена.
- При установке на Windows 7, 8 или 10 в системе должен быть отключен контроль учетных записей (UAC).
- Установка и запуск программы на Windows 7, 8 или 10 должны осуществляться через пункт меню "Запуск от имени администратора".
- При установке на Win10 надо включать режим совместимости с Win7.
- Путь установки программы не должен содержать в названии кириллицу.
- Некоторые антивирусные программы могут препятствовать установке данной программы.
- Для отображения соответствующей информации в программе, должны быть установлены приложения Adobe Reader и SVGViewer.
- Internet Explorer желательно должен быть браузером по умолчанию, но на самом деле программа может работать и с другими современными браузерами.
- В установленной базе может отсутствовать информация по конкретной модели, но возможно она есть в более ранней базе.
- Наполнение баз разное, поэтому для полноты информации необходимо устанавливать сразу несколько баз подряд.
[Профиль]  [ЛС] 

Andrei345

Стаж: 9 лет 6 месяцев

Сообщений: 18

Andrei345 · 14-Мар-18 23:24 (спустя 4 часа)

Хорошо, почти всё понятно, попробую всё подправить. Есть только вопрос по файлу config.xml, где он находится?
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 15-Мар-18 00:15 (спустя 51 мин.)

Andrei345
В папке ElsaWin.
[Профиль]  [ЛС] 

Andrei345

Стаж: 9 лет 6 месяцев

Сообщений: 18

Andrei345 · 27-Мар-18 16:13 (спустя 12 дней)

Было сказанно (Советую остановиться на версии 4.1 - проблем меньше.)
По вашей ссылке нашёл рекомендуемую установку:
для полноты информации использую при установке следующие базы:
Audi 03.2014
Audi 02.2015
Audi 03.2015
Seat 01.2014
Skoda 03.2012
VW 05.2014
VW 01.2015
VW 02.2015
это уже устаревшая подборка, и её надо дополнить следующими базами:
Seat 01.2012
Seat 01.2015
Audi 05.2015
Audi 02.2016
VW 04.2015
VW 01.2016
И сразу же напоролся ELSA 5.1 Audi - 03.2014. В описании сказано (Минимальная версия - 5 (есть в раздаче) или новее.).
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 27-Мар-18 21:16 (спустя 5 часов)

Andrei345
https://rutracker.org/forum/viewtopic.php?p=64889964#64889964
[Профиль]  [ЛС] 

Andrei345

Стаж: 9 лет 6 месяцев

Сообщений: 18

Andrei345 · 27-Мар-18 23:38 (спустя 2 часа 21 мин.)

Всё ставим точку, докачаю недостающие файлы и буду пробовать, после отпишусь.
[Профиль]  [ЛС] 

Vad0123

Стаж: 9 лет 8 месяцев

Сообщений: 1

Vad0123 · 24-Окт-18 13:22 (спустя 6 месяцев)

Добрый день всем! Установил с копированием недостающих файлов из версии 5.0 - но теперь к сожалению не открываются почти все схемы на английском - пишет - an error has occured iin the script on this page...
VW, audi, skoda - работет все отлично. Может кто-то подскажет как решить проблемку?
[Профиль]  [ЛС] 

Turbo_Tester

Стаж: 10 лет 8 месяцев

Сообщений: 245


Turbo_Tester · 03-Янв-19 22:17 (спустя 2 месяца 10 дней)

У меня вовремя апдейта с 01-2014 на 01-2015 попросила эти файли:
igg.S.ru-RU.cab
ki2.S.ru-RU.cab
slp.S.ru-RU.cab
snk.S.en-US.cab
snk.S.ru-RU.cab
wt.S.en-US.cab
wt.S.ru-RU.cab
www.S.ru-RU.cab
Я их взял с 01-2014-ой версий и линк на них-же тут:
https://mega.nz/#!9uoiDaRB!n8J-m2F6OlLtDkYqC-V-isui6RMNbeWDQB3EQ36vzoU
[Профиль]  [ЛС] 

VovFFchik

Стаж: 10 лет 7 месяцев

Сообщений: 10


VovFFchik · 14-Янв-19 11:19 (спустя 10 дней, ред. 14-Янв-19 11:19)

Доброго дня. Ставил оболочку с базой ауди 5.2.. Была необходимость. Докачал эту раздачу с сеатом, не могу поставить, пишет Not supported version! Куды рыть комрады?
P.S. Всем спасибо, помог совет с редактированием файла 52 на 53.. Долго думал какой прогой сделать..)))
[Профиль]  [ЛС] 

VoVaH BLR

Стаж: 10 лет

Сообщений: 4

VoVaH BLR · 22-Янв-19 01:33 (спустя 7 дней)

Для тех, у кого не открываются картинки, их попросту нет, недостающие можно забрать из 3.81
[Профиль]  [ЛС] 

StrikePwnz

Стаж: 7 лет 9 месяцев

Сообщений: 3


StrikePwnz · 27-Янв-19 03:54 (спустя 5 дней)

Ребят, а тут есть файл E24-0173.png?
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 27-Янв-19 23:05 (спустя 19 часов)

StrikePwnz
Нет такого файла ни в какой базе начиная с версии 3.6.
[Профиль]  [ЛС] 

matoatlantis

Стаж: 6 лет 1 месяц

Сообщений: 1


matoatlantis · 10-Мар-19 00:38 (спустя 1 месяц 13 дней, ред. 10-Мар-19 00:38)

For those who are struggling with the error of missing cab files (such as saz.s.en-gb.1.cab ) during 6.Base_01.2015 update. In the base, there's a file called saz.cab which when you extract has just one mdb (Microsoft access database) file.
You can even view it with the Access program from Office (password to the db is: 1852AAA1).
I've seen the suggestion above to download other versions of the ELSA where these cab files are -- that's definitely one way to go (and probably the best option).
What I did was I copied the saz.cab to whatever file was missing. i.e. I made a copy of a file saz.cab and saved it as saz.s.en-gb.1.cab. Installation went through.
The saz.cab is German but I see Elsa in English and quick check of few documents didn't reveal any problems. So this is also a way to go.
[Профиль]  [ЛС] 

AlexArmada

Стаж: 7 лет 3 месяца

Сообщений: 9


AlexArmada · 07-Апр-19 14:17 (спустя 28 дней, ред. 07-Апр-19 14:17)

slp.s.ru-ru програма установки ищет потому что в Елсе выставлен (среди прочих?) русский язык, а в базе его нет.
Скопируйте
slp.S.en-GB как slp.S.ru-RU
slp.S.en-GB#graphics как slp.S.ru-RU#graphics
- установка пройдёт нормально
ЗЫ. Или ищите в прошлых годах. Выше пишут что подходит.
[Профиль]  [ЛС] 

ebuchijnik

Стаж: 8 лет 7 месяцев

Сообщений: 1


ebuchijnik · 11-Апр-19 10:41 (спустя 3 дня)

Как поставить максимально все базы?
Этот вопрос уже задавался не раз, курил тут и mhhauto.com, но поставить нормально так и не получается - месяц уже мучаюсь.
Нужна версия именно с sql - она работает под несколькими пользователями одновременно.
Про порядок обновления, про control.xml, про удаление config.xml, про "от админа", про недостающее поле в базе, про перехэширование после скачки, про UAC читал.
Ошибка при обновлении до 5 версии с sql. Ошибку с rldal получилось исправить, у меня она есть, почему-то, наверно на всех базах - ни seat 1.12 ни skoda 3.12 не получилось обновить с 4.1 до 5 без исправления rldal.
Ставлю в таком порядке:
Elsa 4
Seat 1.12
Skoda 3.12
Audi 5.12
VW 6.12
Elsa 4.1
правим rldal-ы - добавляем поле
Elsa 5
При такой схеме ошибка при импорте iggdal.N.en-US.mdb - этот файл почему-то сильно меньше подобных(с другими языками) и в старших раздачах он тоже маленький. Кроме VW 4.15 - там он по размеру примерно совпадает с другими. По этой ошибке уже не удалось ничего найти в интернетах. Можно ли его просто заменить на старший?
Обязательно ли ставить например seat 1.12, если позже я буду ставить 1.14 и 1.15? Старшие версии больше по размеру младших - все данные младших весрий туда не включены?
Пробовал ставить Seat 1.12 на 5ую версию (с пустыми базами обновляется нормально 4-4.1-5) с добавлением control#50 - "установилась" без ошибок, но при открытии Elsa - ошибка как при отсутствуюших базах, которая бывает если открыть её сразу после установки, без установленных баз.
Как установить, где еще искать причину?
[Профиль]  [ЛС] 
 
Ответить
Loading...
Error